Bug 1260046 - [abrt] evince: ev_view_build_height_to_page_cache(): evince killed by SIGSEGV
[abrt] evince: ev_view_build_height_to_page_cache(): evince killed by SIGSEGV
Status: CLOSED DUPLICATE of bug 1492714
Product: Fedora
Classification: Fedora
Component: evince (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Marek Kašík
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:2047924442cf86f6de1e4ace055...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-04 06:02 EDT by John Williams
Modified: 2017-09-18 10:58 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 13:46:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (112.19 KB, text/plain)
2015-09-04 06:02 EDT, John Williams
no flags Details
File: cgroup (190 bytes, text/plain)
2015-09-04 06:02 EDT, John Williams
no flags Details
File: core_backtrace (20.65 KB, text/plain)
2015-09-04 06:02 EDT, John Williams
no flags Details
File: dso_list (10.68 KB, text/plain)
2015-09-04 06:02 EDT, John Williams
no flags Details
File: environ (901 bytes, text/plain)
2015-09-04 06:02 EDT, John Williams
no flags Details
File: limits (1.29 KB, text/plain)
2015-09-04 06:02 EDT, John Williams
no flags Details
File: maps (55.14 KB, text/plain)
2015-09-04 06:02 EDT, John Williams
no flags Details
File: mountinfo (3.42 KB, text/plain)
2015-09-04 06:02 EDT, John Williams
no flags Details
File: namespaces (85 bytes, text/plain)
2015-09-04 06:02 EDT, John Williams
no flags Details
File: open_fds (2.63 KB, text/plain)
2015-09-04 06:02 EDT, John Williams
no flags Details
File: proc_pid_status (1010 bytes, text/plain)
2015-09-04 06:02 EDT, John Williams
no flags Details
File: var_log_messages (292 bytes, text/plain)
2015-09-04 06:02 EDT, John Williams
no flags Details

  None (edit)
Description John Williams 2015-09-04 06:02:10 EDT
Version-Release number of selected component:
evince-3.16.1-3.fc22

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        /usr/bin/evince file:///home/john/Dropbox/Writing/Statistics/Book/Statistics-for-Marketing-Students.pdf
crash_function: ev_view_build_height_to_page_cache
executable:     /usr/bin/evince
global_pid:     9012
kernel:         4.1.6-200.fc22.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 ev_view_build_height_to_page_cache at ev-view.c:313
 #3 ev_view_get_height_to_page at ev-view.c:439
 #4 get_page_y_offset at ev-view.c:1210
 #5 ev_view_size_request_continuous at ev-view.c:3729
 #6 ev_view_size_request at ev-view.c:3844
 #7 ev_view_size_allocate at ev-view.c:3906
 #12 gtk_widget_size_allocate_with_baseline at gtkwidget.c:6093
 #13 gtk_widget_size_allocate at gtkwidget.c:6162
 #14 gtk_scrolled_window_allocate_child at gtkscrolledwindow.c:2528
 #15 gtk_scrolled_window_size_allocate at gtkscrolledwindow.c:2847
Comment 1 John Williams 2015-09-04 06:02:14 EDT
Created attachment 1070195 [details]
File: backtrace
Comment 2 John Williams 2015-09-04 06:02:15 EDT
Created attachment 1070196 [details]
File: cgroup
Comment 3 John Williams 2015-09-04 06:02:17 EDT
Created attachment 1070197 [details]
File: core_backtrace
Comment 4 John Williams 2015-09-04 06:02:18 EDT
Created attachment 1070198 [details]
File: dso_list
Comment 5 John Williams 2015-09-04 06:02:19 EDT
Created attachment 1070199 [details]
File: environ
Comment 6 John Williams 2015-09-04 06:02:21 EDT
Created attachment 1070200 [details]
File: limits
Comment 7 John Williams 2015-09-04 06:02:22 EDT
Created attachment 1070201 [details]
File: maps
Comment 8 John Williams 2015-09-04 06:02:24 EDT
Created attachment 1070202 [details]
File: mountinfo
Comment 9 John Williams 2015-09-04 06:02:25 EDT
Created attachment 1070203 [details]
File: namespaces
Comment 10 John Williams 2015-09-04 06:02:26 EDT
Created attachment 1070204 [details]
File: open_fds
Comment 11 John Williams 2015-09-04 06:02:27 EDT
Created attachment 1070205 [details]
File: proc_pid_status
Comment 12 John Williams 2015-09-04 06:02:29 EDT
Created attachment 1070206 [details]
File: var_log_messages
Comment 13 Fedora End Of Life 2016-07-19 13:46:46 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 14 Caolan McNamara 2017-09-18 10:58:11 EDT

*** This bug has been marked as a duplicate of bug 1492714 ***

Note You need to log in before you can comment on or make changes to this bug.